.burger-menu {
  z-index: 100000;
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  padding: 30px 23px;
  background: linear-gradient(
    234.98deg,
    #0775e0 -8.06%,
    #0e4fa8 113.8%,
    #0e4fa8 113.8%
  );
  flex-direction: column;
}
.burger-menu.open {
  display: flex;
}
.close-button {
  cursor: pointer;
}
.burger-menu-links {
  height: 100%;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  justify-content: center;
}
.burger-menu-links__item {
  font-style: normal;
  font-weight: 450;
  line-height: normal;
  font-size: 26px;
  letter-spacing: 0.39px;
  color: white;
  margin: 25px 0;
}
.burger-menu-links__item.yellow {
  font-weight: 450;
  line-height: normal;
  font-size: 26px;
  letter-spacing: 0.39px;
  color: #ffeb00;
  background-color: transparent !important;
}
.socials-lings {
  height: 35px;
  display: flex;
}
.socials-lings__item {
  padding: 0 24px;
}
